sha256: a67efaf59b44abc1b42bd49019d010289054f87fce95fad8c5101e21b902ed48
real_size: null
zip_size: 360992899
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep46/open_data_millesime_2026-02-a_dep46_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep46/open_data_millesime_2026-02-a_dep46_gpkg_metadata.yml
